body { background:url(../tema/images/bg.jpg) repeat-y center top; color:#fff; font-family: 'Lucida Sans Unicode', Tahoma, Arial, sans-serif;}
.ortala { width:980px; height:auto;}
.ust_bolum { width:980px; height:auto; float:left; }
.logo { width:204px; height:78px; float:left; position:relative; margin-top:-40px; margin-left:45px; z-index:99999999999 }

.menu {width:1000px; height:40px; float:left; margin-right:-13px; margin-top:83px; background:url(../tema/images/menu_bg.png); height:65px; border-radius:5px; behavior:url(PIE.htc);}
.menu ul { margin-top:25px; margin-right:30px;}
.menu li { float:left;}
.menu li a {display:block; color:#FFF; font-size:17.5px; padding:11px 9px; margin-right:16px; text-transform:uppercase;behavior:url(PIE.htc); }
.menu li a:hover{ width:auto; color:#ccc; }

.menu li ul {position: absolute !important;  padding-bottom:15px; padding-top:5px; color:#000; border-radius:0 0 0 10px; display: none; background-color:#272727; z-index:2; width:auto !important; min-width:160px; behavior:url(PIE.htc);}
.menu li ul li {float: none!important; }
.menu li ul li a {z-index:2; padding:5px 21px !important; color:#000 !important; height:20px !important; text-transform:inherit; }
.menu li ul li a:hover {color:#ccc !important;}

.dil{ width:autox; height:auto; padding-top: 20px;}


.duyurular { width:980px; height:46px; float:left; background:url(../tema/images/duyuru_bg.png); margin-top:0px; margin-bottom:5px;}
.duyurular_ic { width:750px; float:right; color:#FFF; padding:15px 10px 15px 10px; font-size:13px;}

.a1_baslik {float:left; width:100%; height:37px; padding:14px 0 0 5px; font-size:22px; color:#fff;}
.devami {float:right; margin-top:0px; margin-right:15px;}
.aciklama1 { width:auto; float:left; text-height:16px;}


 



.editor { color:#393939; width:970px; padding:5px; height:auto; float:left; margin-top:10px; margin-bottom:0px;  }
.icerik_baslik { width:100%; height:auto; padding:10px 0; font-size:28px; color:#742c3c; border-bottom:1px solid #6d2d3a;}

.icerik_alt_menuler a{ color:#74313f; font-size:13px; padding:7px 0 9px 10px;display:block; width:201px; height:21px; border-bottom:1px solid #ccc; }
.icerik_alt_menuler a:hover {background:url(../tema/images/1_hover.png) no-repeat;color:#fff;}

.icerik_alt_menuler_hover a{ color:#7a6a5d; font-size:13px; padding:7px 0 9px 10px;display:block; width:201px; height:21px; border-bottom:1px solid #ccc; font-weight:bold; background:url(../tema/images/icerik_hover.png) no-repeat; }

.bannerr { width:980px; height:auto; float:left; }
.banner_sag { width:250px; height:auto; float:right; margin-top:10px; } 
.banne {width:720px; height:254px; float:left; margin-top:10px;}
